Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/annotation_queues/query \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "name": "Error", "sort_by": [ { "field": "<string>", "direction": "asc" } ], "limit": 10, "offset": 0 } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
プロジェクトのannotation queueをクエリします(NDJSONレスポンスをストリーミング)。
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
プロジェクトのannotation queueをクエリするためのリクエスト。
"entity/project"
キュー名でフィルター(大文字と小文字を区別しない部分一致)
"Error"
複数のフィールドで並べ替え(例: created_at、updated_at、name)
Show child attributes
10
0
成功レスポンス
このページは役に立ちましたか?